Issue to download Text Processing extension

Hi all,
I´m trying to download Text processing extension but I have an error
image

Do you have any idea?

Thanks
Erika

Hi Erika,
This looks as if the certificate of our Update Site is not installed on your Analytics Platform.
It could be also caused by a wrong network setup, maybe it cannot reach a configured proxy?
Is this issue a new one?
Thanks,
Michael

Hi Michael,
Sorry for delay to response, finally I have installed the extension, but know I´m trying to install Continental nodes and I have this error:

An error occurred while collecting items to be installed

session context was:(profile=KNIMEProfile, phase=org.eclipse.equinox.internal.p2.engine.phases.Collect, operand=, action=).

No repository found containing: osgi.bundle,org.knime.workbench.explorer.view,8.5.3.v202005112254

No repository found containing: osgi.bundle,org.knime.datageneration,4.1.0.v201911110939

Thanks
Erika

Hi Erika,

As I could not was not able to reproduce your issue with KNIME Analytics Platform 4.1.4 and Continental Nodes for KNIME 1.2.0.v202005250952: Could you please elaborate which version of the KNIME Analytics Version your are using and which version of the Continental nodes you are trying to install?

Thanks,
Michael